.bg-secondary {
    background-color: #2c3e50 !important;
    }
    .copyright {
    background-color: #1a252f;
    }
    .bg-primary {
    background-color: crimson !important;
    }
    nav{
    font-weight: 700;
    }
    .img-card{
    height: 18vw;
    object-fit: cover;
    }